/* Academy Pro Front Page
Loads on the front page */

/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .site-inner {
	background-color: transparent;
	clear: both;
	padding: 0;
	position: relative;
}

.front-page.full-width-content .content {
	max-width: none;
	width: 100%;
}

.front-page .site-inner::after,
.front-page .site-inner::before {
	display: none;
}

.front-page .content .entry {
	background: none;
}

.front-page .widget-title {
	font-size: 36px;
	font-size: 3.6rem;
}

/* Front Page Hero
---------------------------------------------------------------------------------------------------- */
.hero-section {
	z-index: 3;
	padding-bottom: 180px;
	position: relative;1
}

.hero-section-column.left {
	padding-right: 80px;
}

.hero-title {
	font-size: 54px;
	font-size: 5.4rem;
	line-height: 1.2;
}

.hero-section .button.primary {
	margin-right: 30px;
}

.hero-section-column.right {
	position: relative;
	padding-top: 20px;
}

.hero-section-column.right::before {
	background: transparent;
	border: 4px solid #dc9d40;
	border-radius: 10px;
	content: "";
	display: inline-block;
	left: 20px;
	height: calc(100% - 20px);
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

.hero-video-container {
	border-radius: 10px;
	box-shadow: 0 19px 70px 0 rgba(0,0,0,0.12);
	overflow: hidden;
}

.hero-video-container .wp-video,
.hero-video-container .mejs-container {
	width: 100% !important; /* Forces video to take up all the space */
}

.hero-image {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 19px 70px 0 rgba(0,0,0,0.12);
}

.hero-section-logos {
	clear: both;
}

.hero-section-logos.wrap {
	padding-top: 80px;
	text-align: center;
}

.hero-logos-header {
	color: #555;
	display: inline-block;
	font-family: 'Merriweather', serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-style: italic;
	font-weight: normal;
	margin: 0 60px 0 0;
}

.hero-section-logo {
	margin: 0 20px;
}

.hero-section-logos img {
	margin: 0 20px 0;
/*
	max-height: 40px; 
	max-width: 160px;
*/
	height: 100px;
	width: 160px;
	text-align: center;
	vertical-align: bottom;
	border: solid #e6e6e3 3px;
    border-radius: 15px;
    background-color: #e6e6e3;
    padding: 10px;
}

.hero-title {
/* 	color: #1b66c7; */ 
	color: #1b3764;
}

/* Front Page 1
--------------------------------------------- */

.front-page-1 {
	background-color: #f2f2f0;
	box-sizing: border-box;
	min-height: 212px;
	position: relative;
	width: 100%;
}

.front-page-1 .wrap {
/* 	padding-bottom: 80px; */
	padding-top: 0px;
}

.front-page-1::before {
	background-color: #f2f2f0;
	content: "";
	height: 150%;
	transform: skewY(-5deg);
	position: absolute;
	top: -140px;
	width: 100%;
	z-index: -1;
	background-image: linear-gradient(to right, #d5d4d0 0%, #d5d4d0 1%, #eeeeec 31%, #efeeec 75%, #e9e9e7 100%);
}

.front-page-1::after {
	bottom: -240px;
	background-color: #f2f2f0;
	content: "";
	height: 150%;
	transform: skewY(-5deg);
	position: absolute;
	width: 100%;
	z-index: -1;
}

.front-page-1 .flexible-widgets .widget {
	margin-bottom: 40px;
}

.front-page-1 .widget-halves .widget {
	width: 33.33%;
}

.front-page-1 .widget-halves .widget:nth-of-type(2n) {
	width: 66.67%;
}

@media only screen and (min-width: 1024px) {

	.front-page-1 h3.widgettitle.widget-title {
		text-align: right;
	}
}


@media only screen and (max-width: 860px) {
	
	.front-page-1 .front-page .widget-title h3 {
		text-align: right;
		}
}

/* Front Page 2
--------------------------------------------- */

.front-page-2 {
	background-color: #f2f2f0;
	position: relative;
}

.front-page-2::after,
.front-page-2::before {
	bottom: 40%;
	content: "";
	background-color: #f2f2f0;
	height: 100%;
	transform: skewY(-5deg);
	position: absolute;
	width: 100%;
	z-index: -1;
}

.front-page-2::after {
	bottom: -80px;
}

.front-page-2 .wrap {
	padding-bottom: 0;
	padding-top: 40px;
}

.front-page-2 i::before {
	color: #f2f2f0;
	display: block;
	font-size: 70px;
	font-size: 7rem;
	margin-bottom: 40px;
	margin-top: 20px;
}

.front-page-2 h3, .front-page-2 .widget p {
	color: #f2f2f0;
	padding: 0 10px;
}


.front-page-2 .widget {
	margin-bottom: 80px;
	background-color: #1b3764; 
	border-radius: 10px;
}

.front-page-2 .widget a.button.text {
	color: #f2f2f0;
	margin-bottom: 40px;
    border-color: #f2f2f0;
}
.front-page-2 .widget a.button.text:hover, 
.front-page-2 .widget a.button.text:focus {
	color: #ff5e3a;
	border-color: #ff5e3a;
} 


@media only screen and (min-width: 1023px) {

	.front-page-2 .flexible-widgets.widget-thirds .widget {
		width: 32.3%;
	    margin: .5%;
	}
}

/* Front Page 3
--------------------------------------------- */

.front-page-3 {
	background-color: #f2f2f0;
	margin-bottom: 40px;
	position: relative;
}

.front-page-3::after,
.front-page-3::before {
	bottom: 40%;
	content: "";
	background-color: #f2f2f0;
	height: 100%;
	transform: skewY(-5deg);
	position: absolute;
	width: 100%;
	z-index: -1;
}

.front-page-3::after {
	bottom: -80px;
}

.front-page-3 .widget-area::before {
	background-color: #f2f2f0;
	border-bottom: 2px solid #1b3764;
	content: "";
	display: block;
	margin: 0 auto;
	padding-top: 80px;
	width: 48px;
}

.front-page-3 .widget {
	text-align: center;
}

.front-page-3 .widget-title {
	margin-bottom: 25px;
}


/* Front Page 4
--------------------------------------------- */

.front-page-4 {
	position: relative;
}

.front-page-4 .wrap {
	padding-top: 20px;
}

.front-page-4::after {
	bottom: 40%;
	content: "";
	background-color: #f2f2f0;
	height: 100%;
	transform: skewY(-5deg);
	position: absolute;
	width: 100%;
	z-index: -1;
	
}

.front-page-4 .flexible-widgets.widget-area .widget:first-child {
	text-align: center;
	width: 100%;
}

.front-page-4 .flexible-widgets.widget-area .widget:first-child .widget-wrap {
	background-color: transparent;
	box-shadow: none;
	padding: 0;
}

.front-page-4 .flexible-widgets .widget .widget-wrap {
	background-color: #fff;
	box-shadow: 0 35px 70px 0 rgba(0,0,0,0.12);
	border-radius: 10px;
	padding: 45px 60px 40px 75px;
}

.front-page-4 .flexible-widgets .widget {
	padding-left: 10px;
	padding-right: 10px;
}

.front-page-4 .flexible-widgets.widget-halves .widget:nth-child(2n+1),
.front-page-4 .flexible-widgets.widget-thirds .widget:nth-child(3n+1) {
	clear: none;
}

.front-page-4 .flexible-widgets.widget-halves .widget:nth-child(even),
.front-page-4 .flexible-widgets.widget-thirds .widget:nth-child(3n+2) {
	clear: left;
	float: left;
}

.front-page-4 .widget p:first-child {
	color: #666;
    font-family: 'Merriweather', serif;
    font-size: 15px;
    font-size: 1.5rem;
    font-style: italic;
    font-weight: 400;
    line-height: 1.3;
    margin: 0 0 25px;
}

.front-page-4 blockquote {
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0;
}

.front-page-4 blockquote::before {
	color: #bbb;
	display: block;
	font-size: 30px;
	font-size: 3rem;
	left: -40px;
}

.front-page-4 blockquote cite {
	line-height: 45px;
	vertical-align: middle;
}

.front-page-4 blockquote cite img {
	border-radius: 100px;
	max-height: 45px;
}


/* Front Page 5
--------------------------------------------- */

.front-page-5 .flexible-widgets .wrap {
	padding: 80px;
}

.front-page-5 .flexible-widgets .widget.widget_media_image {
	padding: 0;
}

.front-page-5 .widget.widget_media_image .widget-wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 300px;
	position: relative;
}

.front-page-5 .widget.widget_media_image .widget-wrap::before {
	background: #fff;
	border: 4px solid #dc9d40;
	border-radius: 10px;
	content: "";
	display: block;
	left: 20px;
	height: calc(100% - 12px);
	position: absolute;
	top: -20px;
	width: 100%;
	z-index: -1;
}

.front-page-5 .widget.widget_media_image img {
	border-radius: 10px;
	box-shadow: 0 19px 70px 0 rgba(0,0,0,0.12);
}


/* Front Page 6
--------------------------------------------- */
.front-page-6 {
	box-sizing: border-box;
	margin-bottom: 40px;
	position: relative;
	width: 100%;
}

.front-page-6::before {
	content: "";
	background-color: #f2f2f0;
	height: 105%;
	transform: skewY(-5deg);
	position: absolute;
	top: -140px;
	width: 100%;
	z-index: -1;
}

.front-page-6 .enews {
	margin-left: auto;
	margin-right: auto;
	max-width: 80%;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1360px) {

	.front-page .site-inner {
		max-width: 100%;
	}

	.hero-title {
		font-size: 50px;
		font-size: 5rem;
	}

	.hero-logos-header {
		margin: 0 30px 0 0;
	}

	.hero-section-logos img {
		margin: 0 10px;
		max-width: 211px;
	}

}

@media only screen and (max-width: 1200px) {

	.hero-section-column.left {
		padding-right: 40px;
	}

	.hero-title {
		font-size: 40px;
		font-size: 4rem;
	}

	.front-page-4 .flexible-widgets.widget-thirds .widget:nth-child(2n+0) .widget-wrap,
	.front-page-4 .flexible-widgets.widget-thirds .widget:nth-child(3n+0) .widget-wrap {
		padding: 30px 30px 30px 45px;
	}

	.front-page-4 blockquote::before {
		left: -20px;
	}

}

@media only screen and (max-width: 1023px) {

	.hero-section {
		margin: 0 auto;
		max-width: 720px;
		text-align: center;
	}

	.hero-section .one-half {
		float: none;
		width: 100%;
	}

	.hero-section-column.left {
		padding: 0 0 40px 0;
	}

	.hero-description {
		max-width: 680px;
	}

	.hero-section-logos {
		text-align: center;
	}

	.hero-section-logos.wrap {
		padding-bottom: 20px;
	}

	.hero-logos-header {
		display: block;
		margin-bottom: 20px;
		text-align: center;
	}

	.hero-section-logos img {
		margin: 0 10px 20px 10px;
		max-width: 160px;
	}

	.front-page-1 .widget-halves .widget,
	.front-page-1 .widget-halves .widget:nth-of-type(2n) {
		width: 100%;
	}

	.front-page-3,
	.front-page-6 {
		margin-bottom: 0;
	}

	.front-page-4 .flexible-widgets.widget-area .widget:nth-child(n) {
		clear: both;
		float: none;
	}

	.front-page-4 .flexible-widgets .widget .widget-wrap {
		padding: 50px 30px 40px 30px;
	}

	.front-page-4 blockquote::before {
		text-align: left;
	}

	.front-page-4 blockquote cite img {
		display: block;
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.front-page-5 .flexible-widgets .wrap {
		padding-left: 0;
		padding-right: 0;
	}

}

@media only screen and (max-width: 860px) {

	.hero-section-column.left {
		margin-bottom: 40px;
	}

	.hero-title {
		font-size: 36px;
		font-size: 3.6rem;
	}

	.hero-section .button.primary {
		width: 100%;
		margin: 0 0 10px 0;
	}

	.hero-section-column.right {
		padding-top: 10px;
	}

	.hero-section-column.right::before {
		border-width: 3px;
		height: calc(100% - 10px);
		left: 10px;
	}

	.front-page-5 .flexible-widgets .wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

}


/* ====================================== 
    CUSTOM STYLES
   ====================================== */
   
a.button.primary {
/* 	background-color: #dc9d40!important; */
	background-color: #ff5e3a!important;
   }
   

@media only screen and (min-width: 1024px) {
	
	#front-page-1 .widget ul > li {
		margin: 0;
	    padding-left: 1.5em;
	    position: relative;
	}

	#front-page-1 .widget ul > li:after {
		content: '';
	      height: .4em;
	      width: .4em;
	      background: #1B3766;
	      display: block;
	      position: absolute;
	      top: .5em;
	      left: 0;
	    }
}
